/*
Simple Responsive Template v 1.2


primary styles 
   Author: www.prowebdesign.ro
   Add your own styles to customize the project.



BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.
*/

/* Palette color codes */
/* Feel free to copy&paste color codes to your application */
/* dark orange: #F39200
/* darkish blue: #3e64ad
/* very light orange: #FFF2C7
/* lightish orange as above but light=200 #FFE691

/* typography */
html { 
  /*background: url(../lluniau/craidd/bgwide.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}
body{
background-color: #b2b2b2;
font-family:'Noto Sans', sans-serif; 
}
h1,h2{
	color:#f39200;
	font-weight: 500;
	font-family:'Cinzel', serif;
	text-transform: capitalize;
	text-align: left;
	}
h3, h4, h5, h6{
	color:#3e64ad;
	font-family:'Noto Sans', sans-serif;
	text-align: left;
}

/* links */
a,
a:visited,
a:active,
a:hover{}
a:hover{}

hr {
	margin: 1em 0em;
}
/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */   
.wrapper{
	max-width: 1200px;
}
header{
	padding-top: 1.5em;
}
.wrapper {
width:100%;
}
header{ 
	padding:0px 0;
}
#banner{ 
width: 100%;
background-image:url('https://thestainedglassmuseum.com/lluniau/craidd/backgroundlogo3.jpg'); 
background-repeat:no-repeat;
background-size: cover;
text-align: right;
height: 20%;
min-height: 120px;
}

#bannerlogo {
	max-height: 90px;
	float:left;
	margin: 1em;
	max-width: 80%;
}
#menu-main-navigation{display:block; width: 100%;}

#bodystuff {
    margin-left:auto; margin-right: auto;
}
#colophon {
	background-color:#3e64ad;
	color: #fff;
	min-height: 1.5em;
	font-size: 100%;
	display: table;
	width: 100%;
	padding: 10px 15px;
	margin-top: -30px;
}
#colophon .col {
	width:100%;
	padding: 5px;
	float: left;
text-align: left;
clear: left;
border-bottom: 1px solid white;
}

#colophon .rcol {
}
#colophon a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#colophon a:hover {
	color: #f39200;
}

#maincontent {
    padding: 1em 1.5em;
    margin: 0;
    text-align: left;
    font-size: 0.9em;
    margin-left:auto; margin-right: auto;
    background-color: white;
	margin-top: -20px;
}
#maincontent a {
	color:  #3e64ad;
	font-weight: bold;
}
#maincontent a:hover {
      color:  #F39200;
      background:  none;
}
#maincontent a.normlink {
	font-weight: normal;
	color: Maroon;
}
#maincontent a.normlink:hover {
	font-weight: normal;
	color: Purple;
}


#maincontent .userrightbox {
	float: right;
	width: 100%;
	margin: 1em 0 1em 0;
	padding: 1em;
	background-color: Ivory;
	border: 1px solid Navy;
}
#maincontent .userrightbox img {
	width: 100% !important;
}
#maincontent h1 {
    padding-top: 0em;
	  font-size: 1.5em;
	  margin-bottom: -0.75em;
	line-height:1.2em;
	width:80%;
}
#maincontent h2, #maincontent h3 {
	  margin-bottom: -0.5em;
}
#maincontent .userfloatleft {
	float: left;
	margin-left: 0px;
	padding-left: 0px;
}
#maincontent .userfloatleft .userhighbox{
	float: left;
	margin-left: 0px;
}
.floatleft {
	float: left;
}
#maincolarea {
	display: block;
    width: 100%; /* Set full-width to expand the whole page */
	}
#mainleftarea {
	display: block;
	width:100%;
	vertical-align: top;
		padding: 0px 10px 10px 0px;
}
#mainrightarea {
	width: 100%;
	display: block;
	min-width: 240px;
	border-left: 0px solid #3e64ad;
	padding: 20px 0px 10px 0px;
	vertical-align: top;
	clear: left;
	float: left;
	border-top: 1px solid 3e64ad;
}
#logoarea {
	background-color: #fff;
	height: 160px;
	padding: 10px;
}
#logoarea img {
	height: 40px;
	margin-right: 10px;
}
#logarea img.logosright {
	float: left;
}
#logoarea #logobreak {
	clear:both;
}
#sitesearchx {
	display: inline;
	color: white;
	float: right;
	clear: right;
	margin-right: 5px;
	margin-top: 5px;
	position: absolute;
	top: 10px;
	right: 0px;
	z-index: 3;
}
#sitesearchboxx {
	font-family:'Noto Sans'; 
	display:none;
	position: static;
	top: 0;
	left: 0;
	background-color: #fff;
	border: 2px solid Silver;
	float: left;
	margin-right: 55px;
	margin-top: 5px;
	border-radius:0px;
	padding: 3px 8px;'
	font-size: 80%;
	text-align: left;
}
#sitesearchbox form {
	float: left;
}
#sitesearchboxx a {
	font-size: 70%;
	text-decoration: none;
	font-weight: bold;
}
#sitesearchboxx a:hover {
	color: #F39200;
}
#browsetype {
font-size: 80%;	
}
#searchtype {
font-size: 80%;	
	
}

#bot-r-links {
	background-image: url('../lluniau/craidd/circleorangefade.png');
	background-size: auto;
	background-size:     cover;                     
  background-repeat:   no-repeat;
  background-position: center center;
	border:0px;
	clear:both;
	display: block;
	height: 140px;
	text-align: right;
	width: 100%;
	float: right;
	margin-top: -150px;
	padding-top: 3em;
		margin-right: -15px;
	}
#bot-r-links a {
	font-weight: bold;
	color: #3e64ad;
	font-size: 120%;
	text-decoration: none;
	line-height: 2.0em;
	padding-right: 20px;
}

#bot-r-links a:hover {
color: #f39200;
}

#footercredits {
	color: #3e64ad;
	font-size: 0.8em;
}
#footercredits a{
	color: #3e64ad;
	text-decoration:none;
}
#footercredits a:hover{
	color: #3e64ad;
	text-decoration:underline;
}

#toperrmsg {
	margin: 0px;
	padding: 3px 0px;
	text-align: center;
	background: yellow;
	color: Maroon;
}

/* right area toggling etc */
.righttog1 {
width: 100%;
}
.righttog1 h3 {
text-transform: uppercase;}
.righttog1 h3:hover {
cursor: pointer;
color: #f39200;
}
.righttog2 {
display:block;
padding-left: 1em;
font-size:85%;
}
.image19 {
min-width: 180px;
max-width:100%;
float: left;
margin: 0.5em 2em 1em 0em;
height: auto;
}
.image19cap {
clear:left;
font-size: 85%;
font-weight: bold;
font-style: italic;
color: #555;
display:table-caption;
caption-side:bottom;
margin: 0.5em 2em 0.5em 0em;
}
.image19div  {
float: left;
max-width: 100%;
height: auto;
display:table;
}
.image19right {
	float: right;
	margin-left: 1em;
}
.ppbutton {
	padding: 1em 0em;
}
.ppbutton table {
	margin-bottom: 1em;
}
.line1 {
	width: 100%;
	margin: 0em;
	border-top: 3px solid silver;
}
.maineventitem h3 {
	line-height: 160%;
}

.maineventitem img {
	width:300px;
	float: left;
	clear: left;
	margin-right: 25px;
}
.maineventitem span.eventlabel {
	font-weight: bold;
	line-height: 200%;
}
/* event category leaflet colours
 * talk/tour orange #eb8336
 * adult workshop #C8342D
 * childrens workshop #83B2CD
 * family activity #53629D
 * other #423974
 */

.maineventitem span.cat1adultworkshop {
	color: #C8342D;
}
.maineventitem span.cat1talktour {
	color: #eb8336;
}
.maineventitem span.cat1childrensworkshop {
	color: #83B2CD;
}
.maineventitem span.cat1familyactivity {
	color: #53629D;
}
.maineventitem span.cat1other {
	color: #423974;
}
#eventsfilters p.filteroptions a.cat1adultworkshop:hover {
	background-color: #f39200;
	color: #3e64ad;
}
#eventsfilters p.filteroptions a.cat1adultworkshop {
	background-color: #C8342D;
	color: white;
}
#eventsfilters p.filteroptions a.cat1childrensworkshop:hover {
	background-color: #f39200;
	color: #3e64ad;
}
#eventsfilters p.filteroptions a.cat1childrensworkshop {
	background-color: #83B2CD;
	color: white;
}
#eventsfilters p.filteroptions a.cat1talktour:hover {
	background-color: #f39200;
	color: #3e64ad;
}
#eventsfilters p.filteroptions a.cat1talktour {
	background-color: #EB8336;
	color: white;
}
#eventsfilters p.filteroptions a.cat1other:hover {
	background-color: #f39200;
	color: #3e64ad;
}
#eventsfilters p.filteroptions a.cat1other {
	background-color: #423974;
	color: white;
}
#eventsfilters p.filteroptions a.cat1familyactivity:hover {
	background-color: #f39200;
	color: #3e64ad;
}
#eventsfilters p.filteroptions a.cat1familyactivity {
	background-color: #53629D;
	color: white;
}

.maineventitem span.cat1other {
	color: #423974;
}
.maineventitem span.cat1childrensworkshop {
	color: #83B2CD;
}
.maineventitem span.cat1familyactivity {
	color: #53629D;
}
.maineventitem span.cat1other {
	color: #423974;
}

.rightevent a, .rightnews a {text-decoration: none;}
.rightevent a:hover, .rightnews a:hover{text-decoration:none}
.rightevent h4, .rightnews h4{
	text-align: left;
	font-weight:bold;
	color: #3e64ad;
	margin: 1em 0px 5px 0px;
	line-height: 130%;
}
.rightevent h4 .eventdate {
	color: #3e64ad;
}
.rightevent p, .rightnews p{
	text-align: left;
	font-weight:normal;
	color: #f39200;
	color: #333;
	margin:0px;
	line-height: 120%;
}
span.drop-icon {
	padding-left: 1.5em;
	float:right;
}
#mainrightarea h3 {
	font-weight: 500;
	font-family:'Cinzel', serif;
	text-transform: capitalize;
display: inline;
width:80%;
}
#maincontent .mainnewsitem h2 {
	margin-bottom: 0.5em;
}
#maincontent .mainnewsitem h3 {
	margin-bottom: 0.5em;
}
#tog i, #togn i, #togo i, #toga i {
display:inline;
clear: both;
}

#tog i:hover, #togn i:hover, #togo i:hover, #toga i:hover {
cursor: pointer;
color: #f39200;
}
#tog2 h4, #tog2n h4, #tog2o h4, #tog2a h4 {
font-weight: bold;
text-align:left;
font-size: 0.8em;
line-height: 1.4em;
margin: 0px;
color:#000;
}

#tog2 .rest, #tog2n .rest, #tog2o .rest, #tog2a .rest {
color: #f39200;
font-weight: normal;
font-size: 0.8em;
line-height: 1.4em;
margin-bottom: 1em;
}
.morebutton {
border-radius: 10px;
background-color: #3e64ad;
width: 9em;
height: 2.5em;
color: white;
font-weight:bold;
text-align: center;
padding-top: 3px;
text-decoration: none;
float: left;
}

#mainrightarea a.morebutton, #maincontent a.morebutton {
color: white;
text-decoration: none;
font-size:80%;
}
#maincontent a.morebutton{
clear:both;
}
input.morebutton  {
	clear: left;
}
#maincontent p.morebuttonp {
clear:both;
float:left;
margin-top: 5px;
}
#mainrightarea a.morebutton:hover, #maincontent a.morebutton:hover,.morebutton:hover {
background-color: #f39200;
color: #3e64ad;
}
#mainsearchfm .morebutton {
	float:none;
	font-size:17px;
	padding:3px 19px;
	margin-left: 2em;
	height: 2em;
}
.morebutton:visited {
color: white;
}
.morebutton2 {
	background:linear-gradient(to bottom, #f39200 5%, #fff2c7 100%);
	background-color:#f39200;
	border-radius:12px;
	border:2px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#140114;
	font-family:Arial;
	font-size:17px;
	padding:3px 31px;
	text-decoration:none;
	margin-top: 5px;
	}
.morebutton2:hover {
	background:linear-gradient(to bottom, #fff2c7 5%, #f39200 100%);
	background-color:#fff2c7;
}
.morebutton2:active {
	position:relative;
	top:1px;
}

        
/* the square link buttons */
.imagebutton {
float: left;
display: inline;
width: 8em;
height: 8em;
border: 0px solid #3e64ad;
border-radius: 5px;
background-color: transparent;
color: #fff;
text-align:center;
margin-left: 1em;
margin-right: 0em;
margin-top: 0.5em;
margin-bottom: 1.5em;
line-height: 0.8em;
}
#maincontent .imagebutton p {
	margin-top: -5px;
	padding: 0.5em 1em;
background-color: #3e64ad;
border-radius: 0px 0px 15px 15px;

}
#maincontent .imagebutton a {
color: #3e64ad;
color: #fff;
text-decoration: none;
font-size: 70%;
}
#maincontent .imagebutton a:hover {
color: #f39200;
}
#maincontent .imagebutton img {
width: 100%;
border: 0px solid #3e64ad;
border-radius: 15px 15px 0px 0px;
}
.eventfull {
	background:  	#ffe691;
	padding: 5px;
	font-weight: bold;
	color: #3E64AD;
	margin-top: 0.75em;
}
#restrictedpage {
	background-color: Red;
	color: white;
	font-size: 150%;
	font-weight: bold;
	padding: 5px;
	margin-bottom:-12px;
}
#maincontent a.normlink {
	font-weight: normal;
	color: Maroon;
}
#maincontent a.normlink:hover {
	font-weight: normal;
	color: Purple;
}

/* collection catalogue */
.catsearchresult {
	width: 160px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 320px;
	border: 1px solid white;
	padding: 2px;
}
.catsearchresult a {
	text-decoration: none;
}
.catsearchresult p.caption {
	font-size: 0.8em;
	color: #555;
	line-height: 1.2em;
	padding: 2px;
}
.catsearchresult a p.caption{
	text-decoration: none;
	border:1px solid white;
}
.catsearchresult a:hover p.caption {
	color: #3e64ad;
}
.catsearchresult:hover {
	border: 1px solid #f39200;
}
.catsearchresult img {
	max-height: 180px;
	margin: 2px;
}
.catsearchresulttitle {
	font-weight:bold;
}
#catsearchform {
	padding: 10px;
	border: 1px solid #3e64ad;
	background: #FFF2C7;
	border-radius: 20px;

}
#catsearchform h4 {
	text-align: left;
	font-weight: bold;
	font-size: 1.5em;
}
#catsearchform .morebutton {
	float: none;
	height: 2em;
	font-size: 1.0em;
	width: 7em;
}
#mainrightarea #catsearchform .morebutton{
 margin-top: 0.5em;
}
#mainrightarea #catsearchform h4{
 font-weight: normal;
 font-size: 1.25em;
 text-align: center;
}
#mainrightarea #catsearchform{
 padding-top: 0.0em;
}
#catobject, #catobject p {
	color: #000;
	padding-bottom: 5px;
}
#catobject h3 {
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}
#catobject p {
	margin-bottom: 0.5em;
}
#catobject p span.label {
	font-weight: bold;
	color: #999;
}
#catobject h2 {
	line-height: 175%;
}
.catshowmainimg {
	max-width: 1000px;
	max-height: 1200px;
}
.catshowthumbimg {
	max-width: 300px;
	max-height: 400px;
	margins: 0;
}
#catshowright {
	width:30%;
	min-width: 350px;
	float:right;
	text-align: center;
	margins:0;
}
#catshowleft {
	max-width:66%;
	float: left;
}
#catshowleft h2 {
	line-height: 1.2em;
	margin-bottom: 20px;
}
#catshowpdflicencearea {
	margins:0;
	text-align: center;
	width: 100%;
}
#catshowpdflicencearea a {
	color: #3e64ad;
	text-decoration: none;
	font-weight: bold;
}
#catshowpdflicencearea a:hover {
	color: #F39200;
	text-decoration: none;
}
#catobject p#catshowondisplay {
	font-weight: bold;
	color: #F39200;
}
#mainimagearea {
	clear:left;
}
#catshowrelated .catshowrelateditem {
	float: left;
	height: 150px;
	margin: 30px 10px 10px 10px;
}
#catshowrelated .catshowrelateditem a:hover p{
	color: #f39200;
}
#catshowrelated .catshowrelateditem a p{
	color: #3e64ad;
	margin-top: -10px;
	padding-bottom: 20px;
}
.catshowrelateditem img{
	height: 120px;
margin-left: auto;
  margin-right: auto;
  display: block;
  }
#catshowrelated {
	float: right`;
	clear: both;
	text-align: right;
}
#catshowrelated h3 {
	text-align: left;
}
#catshowrelated a {
	color: #3e64ad;
	text-decoration: none;
}
#catshowrelated a:hover {
	color: #f39200 !important;
	text-decoration: none;
}
.catsearchhi {
	color: Maroon;
	font-weight: bold;
}
.prevnextimg {
	vertical-align: top;
	border: 2px solid white;
	height: 150px;
	max-width: 170px;
	float: right;
}
#leftprevnext {
	margin-right: 20px;
}
.prevnextimg img {
	height: 100px;
	max-width: 100px;
	padding: 10px;
}
.prevnextimg p {
	font-size: 80%;
	text-align: center;
	display: inline;
	line-height: 90%;
}
#leftprevnext a, #rightprevnext a {
	color: #3e64ad !important ;
	text-decoration: none;
	font-weight: bold;

}
.prevnextimg:hover {
	text-decoration: none;
	border: 2px solid #F39200;
}
.prevnextimg:hover p a {
	color: #F39200;
}
.lowlight {
	color: #555;
}
.devnote {
	background-color: Yellow;
	margin: 5px 0px;
}

#shoparea .shop_preview h3 {
	color: #000;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0.5em;
}
#shoparea .shop_preview {
	float:left;
	clear:right;
	max-width: 480px;
	height: 400px;
	border: 0px solid #bbb;
	padding: 8px;
	margin-right: 5%;
	margin-bottom: 20px;
	position: relative;
	background-color: #fff2c7;
	border-radius: 20px;
	}

#shoparea .shop_preview p.shopprice{
	color: #000;
	font-size: 1.0em;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0px;
	}
#shoparea .shop_preview p.shortdesc{
	clear: left;
	font-size: 0.9em;
}
#shoparea .shop_preview select {
	font-size: 75%;
}
#shoparea .shop_preview form input[type=image], #shoparea .shop_detail form input[type=image] {
	margin: 1em 0em 1em 0em !important;
}
#shoparea a.shopdetails, #shoparea span.shopdetails{
	clear: left;
	float: right;
	background-color: #3e64ad;
	color: white;
	text-decoration: none;
	width: 7em;
	height: 2em;
	font-weight: normal;
	position: absolute;
	bottom: 10px; right: 10px;
}
#shoparea span.addtocartbutton {
	background-color: Green;
	width: 7em;
	height: 2em;
	position: relative;
	right: 5px;
	top: -25px;
	cursor: pointer;
}
#shoparea span.addtocartbutton:hover {
	background-color: #f39200;

	cursor: pointer;
}


.modal {
	font-size: 90%;
	padding: 0.5em;
}
 .modal a.shopdetails,  .modal span.shopdetails{
	clear: left;
	float: right;
	background-color: #3e64ad;
	color: white;
	text-decoration: none;
	width: 7em;
	height: 2em;
	font-weight: normal;
}
.modal span.addtocartbutton {
	background-color: Green;
	width: 7em;
	height: 2em;
	position: relative;
	right: 5px;
	top: -25px;
	cursor: pointer;
	
}
.modal span.addtocartbutton:hover, .modal a.shopdetails:hover {
	background-color: #f39200;
	color: black;
	text-decoration: none;
}

.modal .pricearea {
	float:right;
	line-height: 175%;
}
#shoparea .shop_preview a.shopdetails:hover {
	background-color: #f39200;
	color: black;
	text-decoration: none;
}
#shoparea .shop_preview .inputfld, .modal .inputfld {
	position: absolute;
	right: 12em;
}
#shoparea .shop_preview .options {
	font-size: 80%;
}

#shoparea .freeship, .modal .freeship{
	color: Maroon;
	font-size: 1.0em;
	font-weight: bold;
	}
#shoparea .shopspecial, .modal .shopspecial{
	color: Maroon;
	font-size: 1.0em;
	font-weight: bold;
	padding: 0px;
	background-color: none;
	}
#shoparea .shopnotavail, .modal .shopnotavail{
	color: Maroon;
	font-size: 1.0em;
	font-weight: bold;
	}
#shoparea .shop_preview img {
	max-height: 120px;
	float:left;
	clear: right;
	padding: 10px;
	}
.modal {
		max-width: 95%;
	}
.modal  img {
	max-height: 240px;
	float:left;
	clear: right;
	padding: 1em 2em 1em 0em;
	}
.modal h3 {
	color: #000;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0.5em;
}
.modal p.shopprice{
	color: #000;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0px;
	}
.category {
	background-color: #3e64ad;
	padding: 5px;
	color: white;
	font-weight: bold;
	font-size: 125%;
	clear:both;
	margin-top: 10px;
}
#catsearchtable {
	border-spacing: 0 8px;
	border-collapse: separate;
}
#newsblock {
	margin-top: 25px;
}
#embededvideo {
   width: 240px;
   height: 135px;
}
@media only screen and (min-width: 360px) {
#embededvideo {
   width: 360px;
   height: 202px;
}
} 
@media only screen and (min-width: 480px) {
#embededvideo {
   width: 480px;
   height: 270px;
}
} 
@media only screen and (min-width: 720px) {
#embededvideo {
   width: 560px;
   height: 315px;
}
} 

#loggedin {
	color: Maroon;
	background-color:Ivory;
	float:right;
	padding:5px;
	font-size: 12pt;
}
.loggedin, #loggedin div a:visited,
#loggedin div a:link{
	color: Maroon;
	text-decoration: none;
	font-size: 15px;
	padding: 2px;
  font-family: "Lucida Sans Unicode", Arial,sans-serif;

}
#loggedin div a:hover{
	color:Green;
text-decoration: underline;	
}

.mainnewsitem h2{
	padding-bottom: 15px;
	text-transform: uppercase;
	
}
.mainnewsitem h3 {
	padding-bottom: 15px;
	text-transform: uppercase;
}
.primg {
	float: left;
}
.primg div span.primgp, .primg span.primgp {
	float: left;
	clear: left;
	display: inline;
	width: 100%;
	max-width: 220px;
	font-size: 80%;
	font-style: italic;
	color: #333;
	text-align: left;
	line-height: 133%;
}
.primg img {
	float: left;
	padding: 0px 2em 1em 0px;
}
#eventsfilters p.filteroptions {
	line-height: 180%;
}
#maincontent a.eventfilter {
	background: #FFE691;
	padding: 0.1em 1em;
	color: #3e64ad;
	border: 1px solid #3e64ad;
	border-radius: 8px;
	text-decoration: none;
	margin-right: 1em;
	margin-top: 15px;
}
#maincontent a.eventfilter:hover {
	background: #FBC301;
}
#hero,
#page-header{
}
#hero h1{ 

.flexslider{
}

#content {  
}

aside { 
}

p {
	
}


a.smalllink {
	font-size: 80%;
}
a.normlink {
	font-weight: normal;
	color: Maroon;
}
a.normlink:hover {
	font-weight: normal;
	color: Purple;
}


/*FOOTER*/
footer{  
}
footer ul{
}

/*colors and backgrounds*/
body{
}
h1, h2, h3, h4, h5, h6{
}

footer{ 
}
footer h1, footer h2, footer h3, footer h4{ 
}
footer ul{
}

a.buttonlink{ 
}
a.buttonlink:hover{
}
.greenelement{
}
.violetelement{
}



/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
}
.clearfix:after,
.container:after,
.row:after{
}

}

#mc_embed_signup_scroll h2 {
	display: none !important;
}
#mc_embed_signup form input[type=radio] {
	margin-right: 8px !important;
}
#mc-embedded-subscribe {
	background-color: #3e64ad !important;
}
#mc-embedded-subscribe:hover {
	background-color: #f39200 !important;
}
#mc_embed_signup {
	background-color: #fff2c7 !important;
	border-radius: 20px;
	border: 0px;
}
.userform {
	background-color: #fff2c7;
	border-radius: 20px;
	border: 0px;
	margin-left: 0;
	width: 100%;
}
.userform td {
	width: 90%;
	display:block;
}
/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner{
}
#banner h1 {
	font-size: 3em;
	text-align: right;
}
#banner h2 {
	font-size: 2em;
	margin-right: 2%;
	text-align: right;
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
}

#shoparea .shop_preview  {
	width: 44%;
}
} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 768px) {

.wrapper{
}

#banner{ 
}
#banner h1 {
	font-size: 2.75em;
	text-align: center;
	margin-left:40%;
	margin-top: 0;
	padding-top: 0em;
}
#banner h2 {
	font-size: 3em;
	padding-top: 0em;
}
header{
}
#content {  
}
#content.wide-content{
}
#footlogo {
	margin-top: 25px;
}
.flexslider{
}

#maincontent .userrightbox {
	width: 30%;
	margin: 1em 0 1em 1em;
}

aside { 
}


.modal {
		max-width: 80%;
	}
.modal .pricearea {
	float:right;
	max-width: 360px;
	line-height: 175%;
}


#sitesearchx {
	display: inline;
	color: white;
	float: right;
	clear: right;
	margin-right: 20px;
	margin-top: 20px;
	right: 50px;
	position: static;

}
#sitesearchboxx {
	font-family:'Noto Sans'; 
	display:none;
	position: static;
	top: 45;
	float: right;
	margin-right: 25px;
	margin-top: 12px;
	border-radius:20px;
	padding: 3px 20px;'
}
#sitesearchbox form {
	text-align: right;
}
#sitesearchboxx a {
	font-size: 80%;
	text-decoration: none;
	font-weight: bold;
}
#sitesearchboxx a:hover {
	color: #F39200;
}

#browsetype {
	font-size: 100%;	
}
#searchtype {
	font-size: 100%;	
}
}
 

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 980px) {
	
.wrapper {
width: 92%;
}
header{ 
	padding:0px 0;
}

#banner{ 
width: 100%;
background-image:url('lluniau/craidd/backgroundlogo3.jpg'); 
background-repeat:no-repeat;
background-size: auto;
text-align: right;
height: 480px;
margin: 0px;
padding: 0px;
}
#bannerlogo {
	max-height: 120px;
	float:left;
	margin: 1em;
	width:auto;
}

#maincontent {
    text-align: left;
    font-size: 1.0em;
    padding: 1em 2em;
}
#maincontent h1 {
    padding-top: 0em;
	  font-size: 2.5em;
	  margin-bottom: -0.5em;
    line-height:1.2em;
}
#maincontent h2, #maincontent h3 {
	  margin-bottom: -0.5em;
}


#maincolarea {
	display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
	}
#mainleftarea {
	display: table-cell;
	width:75%;
	vertical-align: top;
		padding: 10px 20px 10px 10px;
}
#mainrightarea {
	min-width: 250px;
	border-left: 1px solid #3e64ad;
	padding: 10px 0px 10px 20px;
	vertical-align: top;
	border-top: 1px solid 3e64ad;
}

/* the square link buttons */


#shoparea .shop_preview {
	height: 400px;
}
#shoparea .shop_preview  {
	width: 44%;
}

#colophon .col {
	width:33.3%;
	padding: 5px;
	float: left;
display: table-cell;
text-align: left;
clear: none;
border-bottom: 0px solid white;
}

#colophon .rcol {
	text-align:right;
	float:right;
}
#bot-r-links {
	background-image: url('../lluniau/craidd/circleorangefade.png');
	background-size: auto;
	background-size:     cover;                     
    background-repeat:   no-repeat;
    background-position: center center;    
	position: relative;
	top: 0px;
	display: inline;
	height: 140px;
	text-align: right;
	border: 0px solid red;
	color: green;
	width: 25%;
	float: right;
	margin-right: -15px;
	padding-top: 2.5em;
	z-index: 10;
	
}
#bot-r-links a {
	font-weight: bold;
	color: #3e64ad;
	font-size: 120%;
	text-decoration: none;
	line-height: 2.0em;
	padding-right: 20px;
}

#bot-r-links a:hover {
color: #f39200;
}

#logoarea {
	background-color: #fff;
	height: 80px;
	padding: 20px;
}
#logoarea img {
	height: 40px;
	margin-left: 10px;
}
#logoarea #logobreak {
	display: none;
}
#logoarea img.logosright {
	float:right;
}

.imagebutton {
width: 11em;
height: 11em;
border-radius: 0px;
margin-left: 0em;
margin-right: 1.5em;
margin-bottom: 3em;
line-height: 1.2em;
}
.imagebutton img {
width: 100%;
border: 0px solid #3e64ad;
border-radius: 15px 15px 0px 0px;
}
#maincontent .imagebutton a {
font-size: 100%;
}


} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
}
